<?php
	session_start();

	if(!isset($_SESSION['atcrmsuloginsesion']))
	{
		header('Location: index.php');
		return;
	}
	if($_SESSION['atcrmsutype']!='Superuser'){
			header('Location: index.php');
		return;
	}
	include("connect.php");
	
	$smid=(int)mysqli_real_escape_string($conn,$_GET['id']);
	$query1="delete from res_suggestion_master where smid=$smid";
	if ($conn->query($query1) === TRUE)
	{
			$_SESSION['msg'] = "Record deleted successfully";
	}
	else{
		$_SESSION['msg1'] = "Error!";
	}
		
	header('Location: suggestion.php');
	
?>